Subject: FW: CA Extenstions/Amendments
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 12:03:10 -0800 (PST)

FYI.

 -----Original Message-----
From: 	Mara, Susan  
Sent:	Wednesday, November 07, 2001 1:13 PM
To:	Smith, Mike
Cc:	Dasovich, Jeff; Steffes, James D.; Frazier, Lamar; Blachman, Jeremy
Subject:	RE: CA Extenstions/Amendments

PG&E also mentioned it.  Here is the excerpt from its commnets on the Wood ACR filed 11/2/01.

1.	What effect, if any, should be given to renewals of contracts originally entered into prior to the effective date of the Commission's suspension of direct access?

An appropriate charge on direct access customers obviates the need to regulate renewals of direct access contracts entered into on or before September 20, 2001.  Absent the charge, the Commission would need to address what kind of renewals should be covered by any potential prohibition against renewals.  Prohibited renewals could include (1) renewal of contracts whose terms expire without any provisions for extension; and (2) renegotiation within the contract term of any material term or condition of the contract, including price.  The Commission would also need to consider whether an interim prohibition on renewals is needed to stop renegotiations or renewals that are very likely underway already, pending final Commission action.   

 -----Original Message-----
From: 	Smith, Mike  
Sent:	Wednesday, November 07, 2001 10:10 AM
To:	Mara, Susan
Cc:	Dasovich, Jeff; Steffes, James D.; Frazier, Lamar; Blachman, Jeremy
Subject:	RE: CA Extenstions/Amendments

thanks.  this is really important to the restructures we are working on.

From:	Susan J Mara/ENRON@enronXgate on 11/07/2001 12:07 PM
To:	Mike D Smith/HOU/EES@EES, Jeff Dasovich/ENRON@enronXgate, James D Steffes/ENRON@enronXgate
cc:	Lamar Frazier/HOU/EES@EES, Jeremy Blachman/ENRON@enronxgate 
Subject:	RE: CA Extenstions/Amendments

SCE and PG&E have raised these questions.  The questions came up at a meeting with the utilities on Oct 2 and again on OCt 25 -- SCE went so far as to say that in a response filed last week, I believe. The questions arise because, once you have a date cutting off direct access -- what can be allowed thereafter and what can't?  Once DA, always DA? (we say) What consitutes a written DA "contract".  (the utilities ask) You'd think the utilities would have better things to spend their time on.  Actually, SCE most likely benefits (pays off its debts sooner) if it can capture more customers. These are similar to issues Commissioner Wood is investigating and may result in a decision along those lines that goes to the Commission for a vote.  We are opposing as are 95% of the customer groups.  A pre-hearing conf is being held at 2 pm today with Wood's friendly ALJ to talk further about these type of issues.  I will keep you apprised.

Sue

 -----Original Message-----
From: 	Smith, Mike  
Sent:	Wednesday, November 07, 2001 9:47 AM
To:	Dasovich, Jeff; Mara, Susan; Steffes, James D.
Cc:	Frazier, Lamar; Blachman, Jeremy
Subject:	CA Extenstions/Amendments

I heard that the CPUC and/or the utilities have taken the position that any amendment to a contract after 9/20, like a pricing amendment, is a new contract entered after 9/20 and therefore invalid.  Is this true?  Does this hold any water?